Macaulay2 » Documentation
Packages » Macaulay2Doc » The Macaulay2 language » lists and sequences » List - List
next | previous | forward | backward | up | index | toc

# List - List -- difference of two vectors

- Operator: -
- Usage:
    `v-w`
- Inputs:
  - v, a list, a list interpreted as a vector
  - w, a list, a list interpreted as a vector
- Outputs:
  - a list, the difference of the two vectors

## Description

    i1 : {1,2,3} - {1,5,6}

    o1 = {0, -3, -3}

    o1 : List

## Ways to use this method:

- List - List -- difference of two vectors

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Macaulay2Doc/operators/minus.m2:122:0.